.invalid-feedback {
    display: block;
}

body {
    color: #9a0a18;
}

.text-body {
    color: #9a0a18 !important;
}
h4.page-title{
    font-family: "Changa", sans-serif;
    font-weight: 400 !important;
    font-style: normal !important;
}
body[data-leftbar-theme="dark"] .side-nav .menuitem-active>a {
    color: #FFC300 !important;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-link {
    color: #ffffff;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-link:hover,
body[data-leftbar-theme="dark"] .side-nav .side-nav-link:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-link:active {
    color: #FFC300;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-second-level li a:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-second-level li a:hover,
body[data-leftbar-theme="dark"] .side-nav .side-nav-third-level li a:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-third-level li a:hover,
body[data-leftbar-theme="dark"] .side-nav .side-nav-forth-level li a:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-forth-level li a:hover {
    color: #FFC300;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-second-level li a,
body[data-leftbar-theme="dark"] .side-nav .side-nav-third-level li a,
body[data-leftbar-theme="dark"] .side-nav .side-nav-forth-level li a {
    color: #ffffff;
}

body[data-leftbar-theme="dark"][data-leftbar-compact-mode="condensed"] .side-nav .side-nav-item:hover .side-nav-link {
    background-color: #FFC300;
    color: #000 !important;
}

body[data-leftbar-compact-mode="condensed"]:not(.authentication-bg) .side-nav .side-nav-item:hover>.collapse>ul a:hover,
body[data-leftbar-compact-mode="condensed"]:not(.authentication-bg) .side-nav .side-nav-item:hover>.collapsing>ul a:hover {
    background-color: #FFC300;
    color: #000 !important;
}

.dropdown-menu.dashboard-filter-dropdown.show {
    transform: translate(0px, 40px) !important;
    min-width: 8.09rem !important;
}

.date-width {
    max-width: 150px;
    margin-left: 13px;
}

.tilebox-one .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem 1rem;
}

.label-small {
    padding-bottom: 0px;
    font-size: 90%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

table#basic-datatable {
    font-size: 13px;
}

th {
    background-color: #9a0a18 !important;
    color: white;
}

.bg-nav-pills {
    background-color: #9a0a18;
}

.nav-tabs>li>a,
.nav-pills>li>a {
    color: #fff;
    font-weight: 600;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #000;
    background-color: #FFC300;
}

body[data-leftbar-theme="dark"] .leftside-menu {
    background: #950D14 !important;
}

body[data-leftbar-theme="dark"] .leftside-menu .logo {
    /* background: #950D14 !important; */
    background: #fff !important;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #950D14;
    border-color: #950D14;
}


p.help-text {
    font-size: 12px;
    padding-top: 7px;
    margin-bottom: 0px;
}

@media (max-width: 767.98px) {
    .page-title-box .page-title-right {
        display: block !important;
    }
}

.table>tbody>tr>td {
    vertical-align: middle;
}

.table-worksheet>tbody>tr>td {
    vertical-align: middle;
    cursor: pointer;
}

.table-worksheet>tbody>tr.worksheet_row_active>td {
    background-color: #950D14;
    color: white;
    vertical-align: middle;
    cursor: pointer;
}

#worksheet {
    height: 461px;
    overflow-y: scroll !important;
}

.itr .card {
    box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;
    margin-top: 30px;
}

.itr .card img {
    margin: 0 auto 20px auto;
    display: block;
}

.itr .card-header {
    background: #000;
    border-radius: 4px;
    margin-bottom: 15px;
}

.itr .card-header .card-title {
    color: #fff;
    text-align: center;
    font-size: 21px;
    margin-bottom: 0;
}

.itr .form-group {
    margin-bottom: 15px;
}

.itr label.high {
    font-size: 16px;
    text-decoration: underline;
    font-weight: 700;
}

@media (max-width:767px) {
    .itr .card-header .card-title {
        font-size: 16px;
        line-height: 24px;
    }
}

.side-nav .side-nav-link {
    color: #cedce4;
    display: block;
    padding: 10px 14px;
    font-size: 0.889rem !important;
    position: relative;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    list-style: none;
}
.text-dark{
    color: #000 !important;
}
